{
	"336000431_0": "「どうだッ、あたしらの実力はッ！」",
	"336000431_1": "「すごいと言えば、確かにすごいが、\\n　そうでないとも言えなくもないレベルだな」",
	"336000431_2": "「せっかく仮想戦闘に協力してやったのに、\\n　こいつ、ケンカ売ってんのか……？」",
	"336000431_3": "「<ruby=チミ>君</ruby>ぃ、<ruby=ボキ>僕</ruby>は事実を言ったまでだよ」",
	"336000431_4": "「だったら、もっと相手を寄越しやがれッ！\\n　あたしの全力を見せつけてやるッ！」"
}